BODY {
    background: #252525;
	  margin: 0px;
	  font-family:Verdana,sans-serif;
	  font-size: 12px;
	  color:#6f6d65;
}
TD {
    background: #FFFFFF;
	  font-family:Verdana,sans-serif;
	  font-size: 12px;
}

IMG { border: 0px; }
.imgborder { border: solid 1px; border-color: #C0C0C0; }
INPUT, SELECT, TEXTAREA {
	font-family:Verdana,sans-serif;
	font-size: 12px;
}
INPUT[disabled] { background-color: #E0E0E0; }
INPUT.disabled { background-color: #E0E0E0; }
HR {
	width: 100%;
	height: 4px;
	background-color: #C0C0C0;
	border: 0;
}
A {
	color: #144e8c;
	text-decoration: none;
}
A:HOVER {
	color: #BBBBBB;
	text-decoration: none;
}
A.anchor {
	color:#6f6d65;
	text-decoration: none;
}
A.anchor:HOVER {
	color:#6f6d65;
	text-decoration: none;
}
H1 {
	color: #0073BB;
	font-family:Verdana,sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
H2 {
	color: #F58220;
	font-size: 12px;
	font-weight: bold;
}
H3 {
	color: #0073BB;
	font-size: 12px;
	font-weight: bold;
}
H4 {
	font-size: 12px;
	font-weight: bold;
	display: inline;
}
.button {
	font-size: 12px;
	border: 1px solid #808080;
	background: #F58220 url(/images/button_bg.gif);
	color: white;
	font-weight: bold;
	padding: 2px;
	cursor: pointer;
}
.maintable {
    background: #FFFFFF;
	font-family:Verdana,sans-serif;
	font-size: 12px;
	color:#6f6d65;
	text-align: justify;
}
.mainborder {
    background: #C7C7C7;
    width: 5px;
}
.header01 {
	background: #F58220;
	font-size: 11px;
	color: #FFFFFF;
	padding: 3px;
}
.logo {
	color: #144E8C;
	font-size: 20px;
	font-weight: bold;
	width: 206px;
}
.date {
	background-color: #144E8C;
	font-size: 10px;
	color: #FFFFFF;
	padding:5px;
	width: 206px;
}
.languages {
	background-color: #F58220;
	vertical-align: middle;
	padding: 2px;
}
.contactbox {
	font-size: 9px;
	color: #252525;
	padding: 5px;
}
.topmenuimg {
	background: #0073BB;
	vertical-align: middle;
	text-align: center;
	padding:5px;
}
.topmenu {
	background-color: #144E8C;
	text-align: center;
}
A.topmenulink {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
A.topmenulink:HOVER {
	color: #144E8C;
}
A.top {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
A.top:HOVER {
	color: #144E8C;
}
.menuheader {
	background: #252525 url(/images/menu_titlebg.gif);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.menuitem {
	background: #F1F1EB url(/images/menu_bg.gif);
	padding-left: 34px;
	padding-top: 4px;
	height: 22px;
	font-size: 12px;
	color: #000000;
}
.menulink {
	color: #6f6d65;
	text-decoration: none;
}
A.menulink:HOVER {
	color: #F58220;
	text-decoration: none;
}
.footer{
	background: #0073BB;
}
.footerlink{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
	padding: 5px;
}
.footerlink:HOVER{
	color: #F58220;
}
.rightheader {
	background: #0073BB url(/images/menu_rtitlebg.gif);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.righttop {
	background: #0073BB;
	padding: 5px;
	color: #FFFFFF;
	font-size: 11px;
}
.menubox {
	background: #F8F8F8;
	padding: 0px;
}
TR.nav{
	background-color: #C0C0C0;
}
TD.nav{
	background-color: #F58220;
}
.navlink {
	font-size: 9px;
	text-align: center;
}
.noresult {
	color: red;
	font-size: 14px;
	font-weight: bold;
}
.results {
	background-color: #e7e7e4;
	color: #464239;
	font-size: 10px;
	text-decoration: none;
}
.currentresult {
	color: #464239;
	background-color: #e7e7e4;
	font-size: 10px;
}
.resulthotel {
	color: #464239;
	background-color: #e7e7e4;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.pricebox {
	background: #0073BB;
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: none;
}
.pricebox0 {
	background: #144e8c;
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: none;
}
.error {
	color: red;
}
.offerbox {
	background-color: #F1F1EB;
}
.px11 {
	font-size: 11px;
}
.px12 {
	font-size: 12px;
}
.px13 {
	font-size: 13px;
}
.px14 {
	font-size: 14px;
}
form.googlesearch {
	display: inline;
}
.calendar_box{
	background:#f8f8f8;
}
.calendar_normal{
	background:#f1f1eb;
}
.calendar_selected{
	background:#f58220;
	color:#FFFFFF;
}
.calendar_current{
	background:#0073bb;
	color:#FFFFFF;
}
.mealheader{
	color: #464239;
	background-color: #e7e7e4;
}
A.reviewtitlelink {
	color: #464239;
	background-color: #e7e7e4;
	font-weight: bold;
	text-decoration: none;
}
A.reviewtitlelink:HOVER {
	color: #F58220;
}
A.reviewdesclink {
	text-decoration: none;
	color:#6f6d65;
}
A.reviewdesclink:HOVER {
	text-decoration: none;
	color:#6f6d65;
}
.progresstable{
	border: solid 1px #c7c7c7;
}
.progress1{
	background: #0073bb;
}
.progress0{
	background: #f1f1eb;
}